@import url('https://fonts.verwaltungsportal.de/import/?family=Roboto:300,400,500,700,300i,400i,500i,700i');

html {
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #822A3A #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: #1d1d1d;
    background-color: #f6faf1;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #822A3A;
}

a:is(:hover, :focus) {
    color: #822A3A;
    text-decoration: underline;
}

#content a,
b,
strong {
    font-weight: 700;
}

a:focus {
    outline: 3px solid #ffc600 !important;
}

button:focus {
    outline: 3px solid #ffc600 !important;
}

form:focus {
    outline: 3px solid #ffc600 !important;
}

#newsletter_input:focus,
#newsletter_submit:focus,
#search_input1:focus,
#search_submit1:focus {
    outline: 3px solid #ffc600 !important;
}


#overflow {
    overflow: clip;
    position: relative;
}

/* ----------------------------------------------- logo ----------------------------------------------- */

#logo {
    display: inline-block;
    padding: 5px 0;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo {
        margin-bottom: 15px;
    }

    #logo img {
     max-width: 180px;
    }
}

@media (min-width: 992px) {
    #logo {
        margin-top: 15px;
        width: auto;
        transition: all 300ms;
    }

    .is-sticky #logo {
        margin-top: 0px;
    }
}


/* -------------------------------------------- search ------------------------------------------ */

#search {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    display: block;
    padding-top: 16px;
}

@media (min-width: 992px) {
    #search {
        border-top: none;
        padding: 16px 0 16px 15px;
        flex: 0 0 auto;
    }
}

@media (min-width: 1200px) {
    #search {
        padding: 16px 9px 16px 24px;
    }
}

#search img {
    display: block;
    margin: 0 auto;
    padding: 10px;
    border: 2px solid transparent;
    transition: border 200ms linear;
}

@media (min-width: 992px) {
    #search img {
        padding: 4px;
    }
}

#search:is(:hover, :focus) img {
    border-color: #032946;
}

@media (max-width: 991px) {

#search:is(:hover, :focus) img {
    border-color: #fff;
}
#search {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    display: block;
    padding-top: 16px;
}
}

/* #region ------------------------------------- navigation --------------------------------------------- */
.horizontally {
    background: #822A3A;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #822A3A;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
        display: block;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #822A3A;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 5px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 2px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        background-color: #822A3A;
        position: relative;
    }

    nav.horizontally::after {
        content: '';
        display: block;
        position: absolute;
        bottom: -178px;
        left: 0;
        right: 0;
        width: 100%;
        height: 179px;
        background: url('../img/welle-rot.png') center no-repeat;
        pointer-events: none;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #fff;
    font-weight: 400;
    text-align: left;
    padding: 10px 15px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
    display: inline-block;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
    nav.horizontally a[class*="toplevel"] {
        padding-left:30px;
             padding-right: 35px;
        width: 100%;
        overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
    }

}
@media (min-width: 1200px) {
    nav.horizontally a[class*="toplevel"] {
        padding: 40px 17px;
        text-align: center;
        transition: all 300ms;
    }
        .is-sticky nav.horizontally a[class*="toplevel"] {
        padding: 30px 17px;
    }

}
@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"] {
      padding: 38px 6px;
        text-align: center;
        transition: all 300ms;
    }

    .is-sticky nav.horizontally a[class*="toplevel"] {
        padding: 30px 6px;
    }

    nav.horizontally li {
        position: relative;
    }

    nav.horizontally li+li::before {
        content: "|";
        margin: 0 6px;
        color: #fff;
    }
}

nav.horizontally a[class*="toplevel"]::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 15px;
    height: 8px;
    background: #e5e5e5;
    clip-path: circle(50% at 50% 0);
    opacity: 0;
}
@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"]::before{
   content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  background: #e5e5e5;
  opacity: 0;
  border-radius: 50%;
  clip-path: unset;
        
    }
}
/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #ffffff;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
    opacity: 1;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    padding: 12px 0;
    background-color: #ffffff;
    border-radius: 12px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"]>ul {
        margin-top: -15px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-left: 10px;
        margin-top: -13px;
    }

    nav.horizontally :is([class*="secondlevel"], [class*="thirdlevel"]):before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="secondlevel"]:before {
        height: 0;
        left: 0;
        right: 0;
        top: -0;
    }

    nav.horizontally [class*="thirdlevel"]::before {
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #1d1d1d;
    font-weight: 300;
    text-align: left;
    padding: 4px 30px;
    background-color: transparent;
    position: relative;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width:991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  padding-left: 40px;
}
nav.horizontally a:is([class*="thirdlevel"]) {
  padding-left: 45px;
}
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
    content: "";
    position: absolute;
    left: 15px;
    top: 12px;
    display: block;
    width: 7px;
    height: 7px;
    background-color: #822A3A;
    opacity: 0;
    transition: opacity 300ms linear;
    border-radius: 50%;
}

@media (max-width: 991px) {
 nav.horizontally a:is([class*="secondlevel"])::before {
 left: 26px;
 top: 9px;
    }
     nav.horizontally a:is([class*="thirdlevel"])::before {
 left: 32px;
 top: 9px;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #822A3A;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::before {
    opacity: 1;
}

/* #endregion ---------------------------------- navigation --------------------------------------------- */

/* #region --------------------------------------- banner ----------------------------------------------- */

#slider,
.slider-wrapper {
    max-height: clamp(300px, 44vw, 490px);
    overflow: hidden;
    height: 100%;
}

@media (min-width: 768px) {
    #headerpic .nivo-directionNav a {
        top: auto;
        bottom: 12px;
    }

    #headerpic .nivo-controlNav {
        pointer-events: none;
    }

    #headerpic .nivo-controlNav a {
        pointer-events: auto;
    }
}

@media (min-width: 992px) {
    #headerpic .nivo-directionNav a {
        bottom: 18px;
    }
}

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.slider-mask {
    display: none;
}

/* #endregion ------------------------------------ banner ----------------------------------------------- */


/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    text-align: left;
    padding-top: 30px;
    padding-bottom: clamp(30px, 6vw, 60px);
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) {
    #content.md-gutter {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media (min-width: 992px) {
    #contentCol {
        padding: clamp(20px, 3vw, 30px) 15px 0 30px;
    }
}

@media (min-width: 1200px) {
    body:not(.noListStyle) main ul:not([class*="menue"]):not([class*="slick-dots"]):not(.rsbtn_toollist) li:not(.gallery-list-item):not(.album-list-item):not(.entry)::before {
        top: 24px;
    }
}

.compact {
    background-color: #ffffff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 5;
}

/* ----------------------------------------------- @9ev events -------------------------------------------- */
@media (min-width: 992px) {
    #ev9 {
        padding-right: 30px;
    }
}

#ev9 .tab {
    font-size: 1rem;
    color: #1d1d1d;
    padding: 35px 30px 30px 30px;
    background-color: #c1d689;
    border-radius: 12px 12px;
}

#ev9 .tabSpecial {
    margin-bottom: 20px;
}

#ev9 .tabHeadline {
    font-size: 1.5rem;
    color: #822A3A;
    font-weight: 700;
    margin-bottom: 20px;
    position: relative;
    padding-left: 50px;
}

#ev9 .tabHeadline::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 33px;
    height: 32px;
    background: url('../img/kalender-icon.png') no-repeat;
}

#ev9 .tab_link_entry {
    border: none !important;
    display: flex !important;
    flex-wrap: wrap;
    position: relative;
    flex-direction: column;
    justify-content: center;
    min-height: 80px;
    z-index: 12;
}

#ev9 .tab_link_entry+.tab_link_entry {
    margin-top: 30px;
}

#ev9 .tab_link_entry+.tab_link_entry::before {
    content: '';
    pointer-events: none;
    height: 1px;
    width: 100%;
    position: absolute;
    top: -15px;
    left: -30px;
    right: 0px;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
}

#ev9 .tab_link_title a {
    color: #1d1d1d;
    font-weight: 600;
}

#ev9 .tab_link_mandat a {
    color: #1d1d1d;
}

#ev9 .tab_preview_picture,
#ev9 .vorschau {
    display: none;
}

#ev9 .tab_link_entry .tab_spacer {
    height: 0;
}

#ev9 .tab_link_mehr {
    font-size: 0;
    text-align: left;
}

#ev9 .tab_link_mehr a {
    text-decoration: none !important;
    display: inline-block;
    position: relative;
    text-align: left;
    color: #ffffff;
    font-weight: 400;
    padding: 5px 20px;
    font-size: 1.125rem;
    border-radius: 10px;
    background-color: #822A3A;
}

#ev9 .tab_link_mehr a:hover,
#ev9 .tab_link_mehr a:focus {
    color: #ffffff;
    background-color: #780e4d;
}


.meal a {
    text-decoration: none !important;
    display: block;
    position: relative;
    text-align: left;
    bottom: -30px;
    left: -30px;
    right: -30px;
    width: calc(100% + 60px);
    color: #ffffff;
    font-weight: 600;
    padding: 15px 30px 15px 70px;
  font-size: clamp(1.5rem,3vw,1.875rem);
    background-color: #822A3A;
    border-radius: 0 0 12px 12px;
}

.meal a::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 29px;
    width: 20px;
    height: 34px;
    background: url('../img/besteck-icon.png') no-repeat;
}

.meal a:hover,
.meal a:focus {
    color: #ffffff;
    background-color: #780e4d;
}

/* ----------------------------------------------- @3nw news -------------------------------------------- */

#nw3 {
    font-size: 1rem;
    display: grid;
    row-gap: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
}

#nw3 .tabHeadline {
    color: #822A3A;
    font-weight: 700;
    font-size: 1.875rem;
    margin-bottom: 0;
}

#nw3 .tab {
    font-size: 1rem;
    margin-bottom: 15px;
}

#nw3 .tab_link_entry {
    position: relative;
    margin-left: 255px;
    min-height: 105px;
    padding: 20px;
    display: grid;
    background: #ffffff;
    border-bottom: none !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    border-radius: 0 12px 12px 0;
}

#nw3 .tab_link_entries {
    display: grid;
    gap: 15px;
}

@media (min-width: 992px) {
    #nw3 .tab_link_entry {
        padding: 25px;
    }

    #nw3 .tab_link_entries {
        gap: 25px;
    }
}

#nw3 .tab_link_title {
    order: 1;
}

#nw3 .vorschau {
    order: 2;
    opacity: 1;
}

#nw3 .tab_date {
    order: 3;
}

#nw3 .tab_link_mandat a {
    color: #1d1d1d;
}

#nw3 .tab_link_title a {
    display: block;
    color: #822A3A;
    font-weight: 600;
    margin-bottom: 2px;
}

#nw3 .tab_link_entry::after {
    content: "";
    background: center / cover no-repeat, #e3e3e3;
}

#nw3 .tab_preview_picture {
    background: #ffffff;
}

#nw3 .tab_link_entry::after,
#nw3 .tab_preview_picture {
    display: block;
    width: 255px;
    height: 100%;
    position: absolute;
    left: -255px;
    top: 0;
    overflow: hidden;
    border-radius: 12px 0 0 12px;
}

@media (max-width: 767px) {
    #nw3 .tab_link_entry {
        margin-left: 0px;
        padding-top: 185px !important;
    }

    #nw3 .tab_link_entry::after,
    #nw3 .tab_preview_picture {
        display: block;
        width: 100%;
        height: 170px;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0px;
        right: 0px;
        overflow: hidden;
    }
}

#nw3 .tab_preview_picture img {
    position: absolute;
    z-index: 2;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

#nw3 .tab_spacer,
#nw3 .tab_link_entry>div:nth-last-child(2) {
    display: none;
}

/* ----------------------------------------- @3nw tab_link_mehr ---------------------------------------- */

#nw3 .tab_link_mehr {
    text-align: right;
    color: transparent;
    font-size: 0;
}

#nw3 .tab_link_mehr a {
    display: inline-block;
    text-decoration: none;
    position: relative;
    font-weight: 400;
    color: #ffffff;
    font-size: 1rem;
    padding: 8px 20px;
    background: #822A3A;
    transition: background 300ms linear;
    border-radius: 10px;
}

#nw3 .tab_link_mehr a:hover,
#nw3 .tab_link_mehr a:focus {
    color: #ffffff;
    background: #780e4d;
}


/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #822A3A;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Roboto", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 3vw, 2rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.65rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.3rem;
}


/* ----------------------------------------------- maps ----------------------------------------------- */
#maps {
    padding: 30px 15px;
}

#maps .iframe-wrapper-manual-enabling,
#maps iframe {
    border-radius: 12px;
}

/* ----------------------------------------------- partner ----------------------------------------------- */
#partner {
    padding: 30px 15px;
}

#partner img {
    display: inline-block;
}

#partner img+img {
    margin-left: 20px;
}

/* ----------------------------------------------- @1f footer ----------------------------------------------- */

#f1 {
    color: #1d1d1d;
    font-size: 1rem;
    padding: 40px 15px;
    background-color: #c1d689;
}

#f1>.row {
    row-gap: 30px;
}

#f1 a,
#f1 a:hover,
#f1 a:focus {
    color: #1d1d1d;
    text-decoration: underline;
}

#f1 .footerTab {
    font-size: 1rem;
}

#f1 .tabHeadline {
    font-size: 1.375rem;
    font-weight: 700;
    color: #1d1d1d;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
    padding: 0;
}

#innerfooter a {
    text-decoration: none;
    position: relative;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    padding: 6px 10px 6px 25px;
}



@media (min-width: 768px) {
#innerfooter a::before {
    content: "";
    position: absolute;
    display: block;
    left: 10px;
    top: 16px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.2);
    transition: background 300ms linear;
}
#innerfooter a:hover::before,
#innerfooter a:focus::before {
    background: #822A3A;
}

}
@media (max-width: 767px) {
    #innerfooter a:is(:hover, :Focus){
      text-decoration: underline;
        
    }
       #innerfooter {
        border-top: solid 1px rgba(130, 42, 58,0.5);
 border-bottom: solid 1px rgba(130, 42, 58,0.5);
 margin:15px 0;
 padding:15px 0;
       }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: right;
    font-size: 0.8125rem;
    color: #1d1d1d;
    line-height: 1.3;
    text-decoration: none !important;
}

#vernetzt span span {
    display: block;
}

/* -------------------------------------------- scrollTop --------------------------------------- */

#scrollTopBtn {
    position: relative;
    right: 15px;
    display: block;
    color: #ffffff !important;
    background: #822A3A;
    font-weight: 600;
    padding: 8px 50px 8px 20px;
    text-decoration: none !important;
    margin-bottom: 30px;
    max-width: 180px;
    border-radius: 12px;
}

a#scrollTopBtn:is(:hover, :focus) {
    color: #780e4d;
}

#scrollTopBtn::before {
    content: "";
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 10px;
    width: 14px;
    height: 9px;
    background: url('../img/arrow-icon.png') no-repeat;
}